.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-37d94963-73ce-e0f3-eac1-53765c6631f1 {
display: none !important;
}
.lfr-layout-structure-item-53ed285f-2e2d-1348-e72d-b1b472dbc981 {
display: none !important;
}
.lfr-layout-structure-item-8ed48e21-e8d7-a383-512e-950d20ff4b4c {
display: none !important;
}
.lfr-layout-structure-item-b0d458d6-1fb7-1960-46df-7f7a48252751 {
display: none !important;
}
.lfr-layout-structure-item-6b713839-1f9e-8df3-7c2f-8f100d7b5037 {
display: none !important;
}
